HTML, BODY {
	scrollbar-3dlight-color : #F0F0F0;
	scrollbar-arrow-color : #000000;
	scrollbar-base-color : #F0F0F0;
	scrollbar-darkshadow-color : #F0F0F0;
	scrollbar-face-color : #F0F0F0;
	scrollbar-highlight-color : #F0F0F0;
	scrollbar-shadow-color : #F0F0F0;
	scrollbar-track-color : #FFFFFF;
}
.tabla {
	height: 100%;
	width: 100%;
	background-color: #FFFFFF;
	background-image:  url(file:///J|/CENAT-original/imagenes/fondo.jpg);
	background-repeat:  repeat-x;
}
.texto-titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009900;
	text-decoration: none;
	font-weight: bold;

}
.texto-titulos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003300;
	text-decoration: none;
	font-weight: bold;

}
.texto_footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
.texto_menu{
	color: #999999;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

}
.texto_menu:hover{
	text-decoration: none;
	color: #006600;
	font-weight: bold;

}
.down_menu{
	color: #006600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
}
.down_menu:hover{
	text-decoration: underline;
	color: #006600;
}
.tcontenido {
	height: auto;
	width: auto;
	border: thin none #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;

}
.tit-contenidos {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
